## org.apache.poi.hdf.model.hdftypes
Class SepxNode

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.PropertyNode
          org.apache.poi.hdf.model.hdftypes.SepxNode

All Implemented Interfaces:
  java.lang.Comparable

public class SepxNode
extends PropertyNode

Comment me

Author:
  Ryan Ackley

Constructor Summary
`SepxNode(int index, int start, int end, byte[] sepx)`

Method Summary
`int` `compareTo(java.lang.Object obj)` Used for sorting in collections.
`byte[]` `getSepx()`

Methods inherited from class org.apache.poi.hdf.model.hdftypes.PropertyNode
`getEnd, getGrpprl, getStart`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SepxNode

    public SepxNode(int index,
                    int start,
                    int end,
                    byte[] sepx)

Method Detail

### getSepx

    public byte[] getSepx()

### compareTo

    public int compareTo(java.lang.Object obj)

  Description copied from class: `PropertyNode`
  Used for sorting in collections.

  Specified by:
    `compareTo` in interface `java.lang.Comparable`
  Overrides:
    `compareTo` in class `PropertyNode`

Copyright © 2003 Apache Software Foundation.